.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-select {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


.tox .tox-statusbar__right-container,
.tox .tox-promotion {
    display: none !important;
}

.modal-body .row > div {
    margin-bottom: 20px;
}

.modal-body .row > div.red label {
    color: red;
}

.modal-body .row > div.red input {
    border-color: red;
}

.modal-body .row > div.red select {
    border-color: red;
}

.btn-buttonon {
    background-color: #4F99B2 !important;
    color: #fff;
}

.btn-buttonoff {
    background-color: #2E317A !important;
    color: #fff;
}

.select2-container {
    z-index: 10000;
}

.preview-description {
    text-decoration: underline;
    cursor: pointer;
}
.status-container {
    display: inline-block;
}
.status-container .status {
    float: left;
}
.status-container .status-select {
    float: left;
}

.status-select .dropbtn {
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: #808080;
    background:  url(../img/arrow-right-grey.png) no-repeat;
    background-position: center;
    background-size: 1.4rem;
    height: 2rem;
    width: 2rem;
    line-height: 2.1rem;
    font-size: 1.5rem;
    margin-left: 0.25rem;
    margin-right: 1rem;
    float: left;
    cursor: pointer;
    border: 2px solid #808080;
}

/* Dropdown Content (Hidden by Default) */
.status-select .dropdown-content,
.status-select .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.status-select .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  cursor: pointer;
}

/* Change color of dropdown links on hover */
.status-select .dropdown-content a:hover {background-color: #ddd;}

.clear {
    clear: both;
}

.status-container .status-select .show {
    display: block;
}